## libtk-doubleclick-perl 0.04

=== debian/changelog ===
libtk-doubleclick-perl (0.04-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:02:29 +0100

libtk-doubleclick-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:45:48 +0200

libtk-doubleclick-perl (0.04-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop disable-pod-coverage patch. Not needed anymore.
  * Add perl-tk to Depends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2015 14:58:52 +0100

libtk-doubleclick-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #802892)

 -- Dominique Dumont <dod@debian.org>  Sun, 25 Oct 2015 09:14:51 +0100
