=== debian/control ===
Source: libtk-doubleclick-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     perl-tk
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtk-doubleclick-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtk-doubleclick-perl.git
Homepage: https://metacpan.org/release/Tk-DoubleClick

Package: libtk-doubleclick-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl-tk
Description: Perl/Tk function to handle double and single clicks
 Tk::DoubleClick provides a single function to create bindings for
 single and double click events.
 .
 These bindings can be used instead of the bindings provided by Tk
 widgets (which do not always work)
