=== debian/watch ===
version=4
https://metacpan.org/release/Tk-DoubleClick   .*/Tk-DoubleClick-v?@ANY_VERSION@@ARCHIVE_EXT@$
